Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Huawei EulerOS: CVE-2016-9898: firefox security update
Published: June 11, 2018 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2016-9898: firefox security update
Published: June 11, 2018 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2016-9898: Vulnerability in Firefox, Thunderbird
Published: May 29, 2017 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2016-9898: Mozilla Firefox, Thunderbird: Multiple vulnerabilities
Published: January 03, 2017 | Severity: 8
vulnerability
Explore
MFSA2016-96 Thunderbird: Security vulnerabilities fixed in Thunderbird 45.6 (CVE-2016-9898)
Published: December 28, 2016 | Severity: 8
vulnerability
Explore
Alpine Linux: CVE-2016-9898: firefox-esr various vulnerabilities
Published: December 15, 2016 | Severity: 8
vulnerability
Explore
SUSE: CVE-2016-9898: SUSE Linux Security Advisory
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
MFSA2016-94 Firefox: Security vulnerabilities fixed in Firefox 50.1 (CVE-2016-9898)
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2016-9898): Thunderbird vulnerabilities
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2016-9898: Critical: firefox security update (RHSA-2016:2946)
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2016-9898) ELSA-2016-2946: firefox security update
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
Debian: CVE-2016-9898: firefox-esr, icedove -- security update
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
FreeBSD: VID-512C0FFD-CD39-4DA4-B2DC-81FF4BA8E238 (CVE-2016-9898): mozilla -- multiple vulnerabilities
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
MFSA2016-95 Firefox: Security vulnerabilities fixed in Firefox ESR 45.6 (CVE-2016-9898)
Published: December 13, 2016 | Severity: 8
vulnerability
Explore
CentOS: (CVE-2016-9898) CESA-2016:2946: firefox
Published: December 13, 2016 | Severity: 8
vulnerability
Explore